Zum Inhalt springen

Helmstedt-Wiki:Über Helmstedt-Wiki/styles.css

Aus Helmstedt-Wiki
.UeberWP-links {
	float: left; 
	width: 66%;
}
.UeberWP-rechts {
	float: right;
	width: 34%;
}
.UeberWP-abstand {
	padding-left: 1em;
}
/*
Mobilgeräte
*/
@media
only screen and (max-width: 719px) {
	.UeberWP-links, .UeberWP-rechts {
		float: none;
		width: 100%;
	}
	.UeberWP-abstand {
		padding-left: 0;
	}
}